body{
	margin: 8px 0px 0px 8px;
	background-color: #000000;
  background-image: url('Extol_BG.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

div{
	font-family: MS UI Gothic;
	font-size: 16px;
	color: #12cc9e;
	padding-top:  0px;
	padding-left: 4px;
}

table{
	border: solid 0px #000000;
	border-collapse: separate;
	border-spacing: 2px;
}

th{
	padding-top:    3px;
	padding-bottom: 1px;
	padding-left:   5px;
	padding-right:  5px;
	font-weight: normal;
}

td{
	padding-top:    3px;
	padding-bottom: 1px;
	padding-left:   5px;
	padding-right:  5px;
}

tr{
	font-family:MS UI Gothic;
	font-size: 16px;
	color: #12cc9e;
	background-color: #000000;
	font-width: normal;
}

tr.a{
	color: #000000;
	background-color: #12cc9e;
}

p.head{
	font-family:MS UI Gothic;
	font-size:16px;
	color: #000000;
	background-color: #12cc9e;
	text-align: left;
	line-height: 2px;
	padding-left: 4px;
} 

p.text{
	font-family:MS UI Gothic;
	font-size:16px;
	color: #54b2ff;
	background-color: #000000;
	text-align: left;
	line-height: 15px;
	padding-left: 16px;
}

p.indent{
	font-family:MS UI Gothic;
	font-size:16px;
	color: #000000;
	background-color: #000000;
	text-align: left;
	line-height: 15px;
	padding-left: 32px;
} 


p.guest{
	font-family:MS UI Gothic;
	font-size:16px;
	color: #000000;
	background-color: #000000;
	text-align: left;
	line-height: 2px;
	padding-left: 4px;
} 

a{
	color: #12cc9e;
	background-color: #3d6147;
	text-decoration: none;
}

a:hover{
  background-color: #12cc9e;
	color: #3d6147;
	font-size:18px;
}

img{
	border-style: none;
}

p,
.editbox{
	font-size:16px;
	line-height: 16px; 
	padding-left:2px;
	color:#000000;
	background-color:#3d6147;
	border-width:0px;
	scrollbar-track-color:      #202020;
	scrollbar-face-color:       #404040;
	scrollbar-shadow-color:     #808080;
	scrollbar-darkshadow-color: #000000;
	scrollbar-highlight-color:  #000000;
	scrollbar-3dlight-color:    #808080;
	scrollbar-arrow-color:      #000000;
}

.button{       font-size:12px; background-color:#000000; color:#000000; height:17px; width:48px; border-width:0px }
.button:hover{ font-size:12px; background-color:#707070; color:firebrick; height:17px; width:48px; border-width:0px }
